icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

gbook.cgi Multiple Vulnerabilities

High

Synopsis

The gbook.cgi script exists on this webserver.

Description

The gbook.cgi script exists on this webserver. Some versions of this file are vulnerable to a remote exploit.

Solution

Upgrade or patch according to vendor recommendations.